jlog.noLogCmd=true

ITSRM.logger.className=com.ibm.log.Logger
ITSRM.logger.listenerNames=ITSRM.handler.file
ITSRM.logger.trace.className=com.ibm.log.PDLogger
ITSRM.logger.trace.Agent.logging=false
ITSRM.logger.trace.Agent.level=DEBUG_MAX

ITSRM.handler.className=com.ibm.log.Handler
ITSRM.handler.socket.socketPort=9993
ITSRM.handler.formatterName=ITSRM.formatter
ITSRM.handler.file.maxFiles=8
ITSRM.handler.file.encoding=UTF8
ITSRM.handler.file.appending=true
ITSRM.handler.file.maxFileSize=1024
ITSRM.handler.file.className=com.ibm.log.FileHandler

ITSRM.formatter.className=org.eclipse.aperi.logging.TraceFormat
ITSRM.formatter.timeFormat=HH\:mm\:ss.SSS
ITSRM.formatter.dateFormat=dd-MM-yyyy
